<xmcda:XMCDA xmlns:xmcda="http://www.decision-deck.org/2009/XMCDA-2.0.0">
  <alternativesValues mcdaConcept="alternativesRanks">
    <alternativeValue>
      <alternativeID>aaa</alternativeID>
      <value>
        <real>1</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>x2</alternativeID>
      <value>
        <real>2</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>x3</alternativeID>
      <value>
        <real>3</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>x4</alternativeID>
      <value>
        <real>4</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>x5</alternativeID>
      <value>
        <real>5</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>x6</alternativeID>
      <value>
        <real>6</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>x7</alternativeID>
      <value>
        <real>7</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>x8</alternativeID>
      <value>
        <real>8</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>x9</alternativeID>
      <value>
        <real>9</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>x10</alternativeID>
      <value>
        <real>10</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>x11</alternativeID>
      <value>
        <real>11</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>x12</alternativeID>
      <value>
        <real>12</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>x13</alternativeID>
      <value>
        <real>13</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>x14</alternativeID>
      <value>
        <real>14</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>x15</alternativeID>
      <value>
        <real>15</real>
      </value>
    </alternativeValue>
  </alternativesValues>
</xmcda:XMCDA>
